View Issue Details

IDProjectCategoryView StatusLast Update
0015562ScribusFontspublic2019-06-04 20:55
Reporterpeter9999 Assigned Tojghali  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSWindowsOS Version10
Product Version1.5.4 
Target VersionFixed in Version1.5.5.svn 
Summary0015562: Fonts installed by user are not found by scribus on Windows 10 1809
DescriptionTher was a change between Windows 7 and Windows 10 : W10 places non-Standard-Fonts (installed by the user) not in %SYSTEMROOT%\Fonts , but in %USERPROFILE%\AppData\Local\Microsoft\Windows\Fonts

Those aren´t recognized by scribus
Steps To ReproduceSimply install a user font in W10 and open Scribus, the font doesn´t appear in Scribus
Additional InformationIn Windows ALL fonts are shown if you open %SYSTEMROOT%\Fonts
Tagsfonts, windows10
PatchNo

Relationships

related to 0015580 closedjghali Fonts installed by user are not found by scribus on Windows 10 1809 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-01-30 19:01 peter9999 New Issue
2019-01-30 19:01 peter9999 Tag Attached: fonts
2019-01-30 19:01 peter9999 Tag Attached: windows10
2019-01-30 21:40 jghali Summary Non-standard fonts added by the user are not found by scribus => Fonts installed by user are not found by scribus on Windows 10 1809
2019-02-01 23:24 jghali Assigned To => jghali
2019-02-01 23:24 jghali Status new => resolved
2019-02-01 23:24 jghali Resolution open => fixed
2019-02-01 23:24 jghali Fixed in Version => 1.5.5.svn
2019-02-23 20:08 jghali Issue cloned: 0015580
2019-02-23 20:08 jghali Relationship added related to 0015580
2019-06-04 20:55 cbradney Status resolved => closed